<?php
define('_IN_JOHNCMS', 1);
$rootpath = '../../';
require_once ("../../incfiles/core.php");
require_once ("../../incfiles/head.php");
require_once ('lugaro_game.class.php');
$n = new lugaro_game('begin');
$echo = $n->text();

echo '<div class="bg"><img src="db_game' . $echo['img'] . '" alt=""/></div>';
echo '<div class="gmenu">'.$echo['txt'] . '</div><div class="menu">';
echo $n->link() . '<br/></div>';

require ('../../incfiles/end.php');
?>